algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9864224990208944
dataset: Clearance
hparams:
  batch_size: 32
  discr_lr: 2.3756936529759918e-07
  discr_weight_decay: 1.0e-05
  lambda_reg: 0.00484591891819543
  lr: 0.050769246635670076
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.0881268729868631e-06
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: ChemBERTa
seed: 4
test_calibration_Pearson_0: 0.0
test_calibration_Pearson_1: 0.0
test_calibration_Pearson_2: 0.7779957056045532
test_calibration_Pearson_final: 0.0
test_extra_mae_0: 684603.875
test_extra_mae_1: 75957.3515625
test_extra_mae_2: 3847.24755859375
test_extra_mae_final: 684603.875
test_extra_pearson_0: 0.19983045756816864
test_extra_pearson_1: -0.11490274220705032
test_extra_pearson_2: 0.19505563378334045
test_extra_pearson_final: 0.19983045756816864
test_extra_r2_0: -2764602081280.0
test_extra_r2_1: -590962491392.0
test_extra_r2_2: -269055360.0
test_extra_r2_final: -2764602081280.0
test_extra_spearman_0: 0.11147753149271011
test_extra_spearman_1: -0.16602949798107147
test_extra_spearman_2: 0.06067151203751564
test_extra_spearman_final: 0.11147753149271011
test_performance_MAE_0: 684603.875
test_performance_MAE_1: 75957.3515625
test_performance_MAE_2: 3847.24755859375
test_performance_MAE_final: 684603.875
train_val_split: Perimeter
trial_seed: 37584
val_calibration_Pearson_0: 0.9663065671920776
val_calibration_Pearson_1: 0.9941754341125488
val_calibration_Pearson_2: 0.9987854957580566
val_calibration_Pearson_final: 0.9663065671920776
val_extra_mae_0: 45395.8984375
val_extra_mae_1: 191.9238739013672
val_extra_mae_2: 108.8132553100586
val_extra_mae_final: 45395.8984375
val_extra_pearson_0: 0.1873200386762619
val_extra_pearson_1: -0.0973578467965126
val_extra_pearson_2: 0.029852118343114853
val_extra_pearson_final: 0.1873200386762619
val_extra_r2_0: -45478776832.0
val_extra_r2_1: -2427378.5
val_extra_r2_2: -2677238.75
val_extra_r2_final: -45478776832.0
val_extra_spearman_0: 0.18047189712524414
val_extra_spearman_1: -0.05255434662103653
val_extra_spearman_2: -0.003831267124041915
val_extra_spearman_final: 0.18047189712524414
val_performance_MAE_0: 45395.8984375
val_performance_MAE_1: 191.9238739013672
val_performance_MAE_2: 108.8132553100586
val_performance_MAE_final: 45395.8984375
